import { SimpleLocalConfigFlow } from '../../core/index.js';
import type { IKebaConfig } from './keba.types.js';
import { kebaProfile } from './keba.types.js';

export class KebaConfigFlow extends SimpleLocalConfigFlow<IKebaConfig> {
  constructor() {
    super(kebaProfile);
  }
}
